apiVersion: releases.vmsp.vmware.com/v1alpha1
kind: Schema
metadata:
  labels:
    packages.vcf.vmware.com/packaging: bundle
  name: configuration-vcf-fleet-lcm-9.1.0.0.25289959
  namespace: vcf-fleet-lcm
spec:
  context:
    name: vcf-fleet-lcm
    type: configuration
    version: 9.1.0.0.25289959
  schema:
    openAPIV3Schema:
      description: Configuration schema for the vcf-fleet-lcm-9.1.0.0.25289959 package
      properties:
        values:
          properties:
            storage:
              properties:
                volumeGroups:
                  properties:
                    pgdataVcfFleetLcmDb:
                      properties:
                        capacity:
                          description: Fleet Lcm Postgres Volume Size
                          type: string
                      type: object
                  type: object
              type: object
          type: object
      type: object
